 <nav>
    <div class="nav-wrapper" style="background-color: #2F4F4F!important">
      <a href="#" class="brand-logo right">Info-center Dacia</a>
      <ul id="nav-mobile" class="left hide-on-med-and-down">
        {{#if isInfo}}
          <li class="active"><a href="/">Info</a></li>
          {{else}}
          <li><a href="/">Info</a></li>
        {{/if}}
        {{#if isShop}}
          <li class="active"><a href="/shop">Shop</a></li>
          {{else}}
          <li><a href="/shop">Shop</a></li>
        {{/if}}
        {{#if isContact}}
          <li class="active"><a href="/contacts">Contacts</a></li>
          {{else}}
           <li class="news"><a href="/contacts">Contacts</a></li>
        {{/if}}
          {{#if isCard}}
          <li class="active"><a href="/card">Collections</a></li>
          {{else}}
           <li class="news"><a href="/card">Collections</a></li>
        {{/if}}
      </ul>
    </div>
  </nav>